.contattiRow {
    width: fit-content;
}
#contatti {
    display: flex;
    justify-content: space-around;
}
#stuffContainerLeft > .contatti {
    width: 100%;
}
#stuffContainerLeft > div.contatti > h2 {
    display: none;
}
#stuffContainerLeft > .socialContainer {
   width: 80px;
   justify-content: space-between;
}
#stuffContainerLeft > .socialContainer > #facebookContainer:hover #colorFacebook, #stuffContainerLeft > .socialContainer > #linkedinContainer:hover #colorLinkedin {
    fill: #ff6e40;
}
#stuffContainerLeft, #stuffContainerRight {
    max-width: 500px;
    width: 47%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    background-color: rgba(236, 240, 241, 0.878);
    padding: 10px;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 20px 30px;
}
#stuffContainerRight {
    align-items: center;
    justify-content: center;
}
#name, #email, #phone, #message {
    border: 1px solid lightgrey;
    border-radius: 10px;
    width: 300px;
    color: #8a8a8a;
    background-color: #f7f7f7;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}
#privacyPolicy {
    cursor: pointer;
}
#sendButton {
    color: #fff;
    background-color: #ff6e40;
    font-weight: 700;
    padding: 20px 40px;
    cursor: pointer;
    border: none;
    border-radius: 10px;
}
.mapContainer {
    position: relative;
    width: 100%;
    height: 500px;
}
#maps {
    z-index: -1;
    position: absolute;
    height: 100%;
    width: 100%;
    border-width: 0px;
    margin: 30px 0 0 0;
    left: 0px;
    top: 0px;
    touch-action: pan-x pan-y;    
}
#loading  {
    width: 50px;
}
#content > section:nth-child(5) > div > h1 {
    text-align: center;
}
.grecaptcha-badge {
    display: none !important;
}

@media (max-width: 800px){
    #contatti {
        display: flex;
        flex-direction: column;
    }
    #stuffContainerLeft, #stuffContainerRight {
        width: 100%;
    }
    #stuffContainerRight {
        margin-top: 30px;
    }
    form {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    form > * {
        max-width: 250px;
    } 
}